@charset "UTF-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	background-color:#FFF;
	overflow-x:hidden;
	font: 16px/26px Open Sans, Helvetica, Helvetica Neue, Arial;
}

html {
	overflow-x:hidden;
}

img {
	border:none;
}

.menu {
background-image:url("../images/menu-bg.png");
top:40px;
position:absolute;
left:0;
right:0;
background-repeat:repeat-x;
height:50px;
width:100%;
}

.social-icons {
	padding-top:4px;
}

.nav {
width:1000px;
height:50px;
margin:0 auto;
}

.wrapper {width:100%;overflow:none;}

.desk {
background-image:url("../images/desk.png");
background-repeat:no-repeat;
background-position:center;
width:1200px;
height:201px;
position:absolute;
bottom:0px;
left:50%;
bottom:-999em;
margin-left:-600px;
z-index:999;

}

.man {
background-image:url("../images/man.png");
width:316px;
height:750px;
position:absolute;
top:-999em;
background-repeat:no-repeat;
left:50%;
margin-left:430px;
z-index:666;


}

.man-mobile {
display:none;
}

.content {
	width:740px;
	/*width:auto;*/
	padding-right:210px;
	padding-left:50px;
	margin:0 auto;
	position:relative;
	min-height:400px;
	padding-bottom:160px;
	
}

h1 {
	color:#006EBB;
	font-size:20px;font-family: 'Open Sans', sans-serif;font-weight:700;
	padding-bottom:15px;
	padding-top:15px;
}

h2 {
	color:#999;
	font-size:16px;font-family: 'Open Sans', sans-serif;font-weight:400;
	padding-bottom:15px;
	padding-top:15px;
	
}

h3 {
	color:#38AAF8;
	font-size:16px;font-family: 'Open Sans', sans-serif;font-weight:300;
	font-style:italic;
	padding-bottom:15px;
	padding-top:15px;
	
}

p {
	color:#666;
	font-size:16px;
	line-height:22px;
	
}

.nav img {float:left;}
.nav ul {float:left;list-style:none;height:50px;line-height:50px;padding:0px;margin:0px;}

.nav ul li {float:left;list-style:none;text-align:center;border-left:1px solid white;height:50px;line-height:50px;}

.nav ul li a {float:left;color:#d5ebf6;text-decoration:none;text-align:center;height:50px;width:110px;line-height:50px;font-size:14px;font-family: 'Open Sans', sans-serif;font-weight:700;}

.nav ul li a:hover {
	color:#FFF;
}

.content-holder {
	background-color:#FFF;
	padding-top:110px;
	width:100%;
}




@media only screen 
and (max-width : 700px) {
.content {
	width:100%;
	padding-right:0px;
	padding-left:0px;
	min-height:560px;
	padding-bottom:30px;
	float:left;
	position:relative;
}

.content p, .content h2, .content h1, .content h3 {
	padding-right:30px;
	padding-left:30px;
}

.desk, .man {
display:none;
}

.man-mobile {
display:block;
background:url("../images/man.png") no-repeat center top; 
-webkit-background-size: 80%;
-moz-background-size: 80%;
-o-background-size: 80%;
background-size: 80%;
width:100%;
height:500px;
float:left;
overflow:hidden;
}

.menu {
background-image:none;
top:0px;
float:left;
width:100%;
height:auto;
background-color:#0075C0;
position:relative;
margin:0;
padding:0;
}

.nav {
width:100%;
float:left;
height:auto;
margin:auto;
background-color:#0075C0;
position:relative;
}

.nav ul {float:left;width:100%;height:auto;position:relative;}

.nav ul li {float:left;list-style:none;width:100%;text-align:center;border-left:0px solid white;border-bottom:1px solid white;height:50px;line-height:50px;position:relative;}

.nav ul li a {float:left;color:#d5ebf6;text-align:center;height:50px;width:100%;line-height:50px;font-size:14px;font-family: 'Open Sans', sans-serif;font-weight:700;}

.social-links {
	text-align:center;
	width:100%;
	float:left;
	background-color:#09F;
	margin:0px;
	padding:0px;
	padding-bottom:10px;
	padding-top:10px;
}

.social-links a {
	text-align:center;
	width:30px;
	
}

.social-icons-holder {
	padding-top:0px;
	left:50%;
	margin-left:-60px;
	background-color:#0F0;
	width:120px;
	margin:0 auto;
}

.logo {
	width:80%;
	padding:20px;
	left:50%;
	padding-left:43px;
}

.logo-holder {
	float:left;
	width:100%;
	text-align:center;
}

}


/* Preloader */

#preloader {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
	width:100%;
	height:100%;
    background-color:#FFF; /* change if the mask should have another color then white */
    z-index:999999; /* makes sure it stays on top */
}

#status {
    width:200px;
    height:200px;
    position:absolute;
    left:50%; /* centers the loading animation horizontally one the screen */
    top:50%; /* centers the loading animation vertically one the screen */
   	background-image:url("../images/status.gif"); /* path to your loading animation */
    background-repeat:no-repeat;
    background-position:center;
    margin:-100px 0 0 -100px; /* is width and height divided by two */
}